Bug 1267387 - Update Suricata to 2.0.9
Update Suricata to 2.0.9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: suricata (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Grubb
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 17:35 EDT by Jason Ish
Modified: 2015-10-03 10:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 10:06:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to update Suricata to 2.0.9. (2.31 KB, application/mbox)
2015-09-29 17:35 EDT, Jason Ish
no flags Details

  None (edit)
Description Jason Ish 2015-09-29 17:35:09 EDT
Created attachment 1078474 [details]
Patch to update Suricata to 2.0.9.

Release September 25, 2015:
http://suricata-ids.org/2015/09/25/suricata-2-0-9-available/

The update to suricata-2.0-flags.patch was required for building on f23 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.